@charset "UTF-8";
@import url("mjwebzine.css");
/*-------------------------------------------------
title       : 메인 개편
Author      : ㅈㅁㅈ
Create date : 2026-04-29
-------------------------------------------------*/
#contents {
  margin-bottom: 0;
}

#footer.footer {
  margin-top: 0;
}

.modal_main_event {
  padding: 3rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
}
.modal_main_event[style="display:block;"] {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.modal_main_event .modal-popup {
  position: static;
  min-width: 0;
  max-width: 124.8rem;
  height: auto;
  max-height: calc(100dvh - 10rem);
  margin: 0 auto;
  padding: 0;
  -webkit-transform: none;
          transform: none;
}
.modal_main_event .modal-popup .item_list {
  gap: 4.8rem;
  grid-template-columns: repeat(2, 1fr);
}
.modal_main_event .modal-popup .item_list a {
  -webkit-box-shadow: 0 1.2rem 2.4rem rgba(0, 0, 0, 0.5);
          box-shadow: 0 1.2rem 2.4rem rgba(0, 0, 0, 0.5);
}
.modal_main_event .popup_close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: static;
  max-width: 124.8rem;
  width: 100%;
  margin: 0 auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  gap: 1.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: none !important;
          transform: none !important;
}
.modal_main_event .popup_close .custom-input label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 6.4rem;
  margin: 0;
  padding: 0 2.4rem;
  border-radius: 6.4rem;
  border: 1px solid #fff;
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: 0.8rem;
}
.modal_main_event .popup_close .custom-input label::before {
  display: none;
}
.modal_main_event .popup_close .custom-input label::after {
  position: static;
  opacity: 1;
  border: 0 none;
  font-size: 2.2rem;
}
.modal_main_event .popup_close button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 6.4rem;
  padding: 0 2.4rem;
  border-radius: 6.4rem;
  background-color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  color: #000;
  gap: 0.4rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modal_main_event .popup_close button span {
  font-size: inherit;
}
.modal_main_event .popup_close button .ri-close-line {
  font-size: 2.8rem;
  font-weight: 400;
}

.icon_new {
  display: inline-block;
  overflow: hidden;
  width: 1.6rem;
  height: 1.6rem;
  margin-left: 0.8rem;
  border-radius: 100%;
  background-color: #FF6932;
  font-size: 1.1rem;
  font-weight: 800;
  color: #fff;
  vertical-align: middle;
}
.icon_new::before {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0.1rem 0.1rem 0 0;
  content: "N";
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contents#teen .group div, #visual > ul a div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 2.8rem;
  margin-top: 1.6rem;
  font-size: 1.5rem;
  font-weight: 300;
}
.contents#teen .group div p, #visual > ul a div p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  gap: 0.8rem;
  font-size: inherit;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents#teen .group div i, #visual > ul a div i {
  overflow: hidden;
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 100%;
}
.contents#teen .group div i img, #visual > ul a div i img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.contents#teen .group div ul, #visual > ul a div ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.4rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8rem;
}
.contents#teen .group div [aria-label=댓글]::before, #visual > ul a div [aria-label=댓글]::before {
  content: "\eb6f";
}
.contents#teen .group div [aria-label=좋아요]::before, #visual > ul a div [aria-label=좋아요]::before {
  content: "\f5c7";
}
.contents#teen .group div [aria-label=좋아요].active::before, #visual > ul a div [aria-label=좋아요].active::before {
  color: #E85F5F;
  content: "\f5c6";
}
.contents#teen .group div li, #visual > ul a div li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.4rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents#teen .group div li::before, #visual > ul a div li::before {
  position: relative;
  top: 0.1rem;
  font-family: "remixicon";
}

#visual {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  padding-top: var(--headerHeight);
}
#visual::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 100dvw;
  height: 100%;
  background-color: #2B2929;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
}
#visual h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  position: absolute;
  right: 50%;
  top: 0;
  z-index: 0;
  width: 50dvw;
  height: calc(100dvh - 4.8rem);
  padding: 6.4rem;
  font-size: 8rem;
  color: #fff;
  line-height: 120%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
#visual h1::before {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 1000%;
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
}
#visual h1 i {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
}
#visual h1 img {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  max-width: initial;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#visual h1 span {
  margin-top: auto;
  font-size: 2.4rem;
  font-weight: 500;
}
#visual h1 strong {
  display: block;
  width: 50rem;
  max-width: 100%;
  font-weight: 700;
}
#visual h1.type1 {
  position: fixed;
  top: auto;
  bottom: 0;
}
#visual h1.type2 {
  position: absolute;
  top: auto;
  bottom: 0;
}
#visual > ul {
  display: grid;
  width: 50%;
  margin-left: 50%;
  padding: 6.4rem;
  color: #fff;
  gap: 6.4rem;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1.6rem auto 1.6rem auto auto 1.6rem;
}
#visual > ul > li {
  grid-row: span 2;
}
#visual > ul > li:nth-child(2) {
  grid-row: 2/span 2;
  grid-column: 2;
}
#visual > ul > li.type3 a > i, #visual > ul > li.type5 a > i {
  padding-top: 66.666%;
}
#visual > ul a {
  display: block;
}
#visual > ul a strong {
  display: -webkit-box;
  overflow: hidden;
  max-height: 6.8rem;
  margin: 2.4rem 0 1.6rem;
  font-size: 2.4rem;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
#visual > ul a > span {
  display: -webkit-box;
  overflow: hidden;
  height: 6.6rem;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 140%;
  opacity: 0.7;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
#visual > ul a > i {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
}
#visual > ul a > i img {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  max-width: initial;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#visual + .contents {
  width: var(--container);
  max-width: var(--maxWidth);
  margin: 0 auto;
}
#visual + .contents h1 {
  font-size: 5.6rem;
  color: #222;
}

.about {
  display: block;
  position: relative;
  z-index: 1;
  text-align: center;
}
.about::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 100dvw;
  height: 100%;
  background-color: #eee;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.about img {
  max-width: calc(100% - 35rem);
}
.about strong {
  position: absolute;
  top: 50%;
  right: 0;
  font-size: 2.8rem;
  color: #000;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.about strong::after {
  margin-left: 1.2rem;
  font-family: "remixicon";
  content: "\ea6c";
}

.contents#teen .more, .webzine .more, .news .more, .archive .more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 0;
  top: 1rem;
  bottom: auto;
  font-size: 1.8rem;
  color: #333;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.4rem;
}
.contents#teen .more::after, .webzine .more::after, .news .more::after, .archive .more::after {
  position: relative;
  top: 0.1rem;
  font-family: "remixicon";
  content: "\ea13";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.contents#teen .more:hover::after, .webzine .more:hover::after, .news .more:hover::after, .archive .more:hover::after, .contents#teen .more:focus::after, .webzine .more:focus::after, .news .more:focus::after, .archive .more:focus::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.webzine, .news, .archive {
  position: relative;
  margin: 12rem 0;
  padding-left: 35.2rem;
}
.webzine h1, .news h1, .archive h1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 25rem;
  font-size: 5.6rem;
}
.webzine h1 strong, .news h1 strong, .archive h1 strong {
  font-weight: inherit;
}
.webzine h1 span, .news h1 span, .archive h1 span {
  display: block;
  margin-top: 1.8rem;
  font-size: 2rem;
  font-weight: 500;
  color: #aaa;
  line-height: 140%;
}

.webzine ul {
  display: grid;
  gap: 4.8rem;
  grid-template-columns: repeat(3, 1fr);
  color: #fff;
  text-align: center;
}
.webzine ul a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 66.666%;
  z-index: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  justify-items: center;
}
.webzine ul a img {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: initial;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.webzine ul a strong {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  margin-top: -3rem;
  font-size: 3.6rem;
  text-align: center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.webzine ul a span {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 4.5rem;
  margin-top: 3rem;
  padding: 0 2rem;
  border: 1px solid #fff;
  font-size: 1.6rem;
  line-height: 4.5rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.webzine ul a:hover span, .webzine ul a:focus span {
  background-color: #fff;
  color: #000;
}
.webzine ul a i {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.webzine ul a i::before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
.webzine > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 10rem;
  margin-top: 4.8rem;
  padding: 0 6.4rem;
  background: url("/main/img/main/comma.png") no-repeat center center #E2E2E2;
  background-size: auto 100%;
  font-size: 2rem;
  font-weight: 600;
  color: #000;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.webzine > a p {
  width: calc(50% - 10rem);
  margin-right: auto;
  font-size: inherit;
}
.webzine > a strong {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 3.6rem;
  padding-right: 3.6rem;
  background: url("/main/img/main/comma_bg.png") no-repeat right center;
  font-size: 3.2rem;
  font-weight: 800;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.webzine > a span {
  width: calc(50% - 10rem);
  margin-left: auto;
  font-size: 2rem;
  font-weight: 700;
  text-align: right;
}
.webzine > a span::after {
  margin-left: 1.2rem;
  font-family: "remixicon";
  font-weight: 400;
  content: "\ea6c";
}

.teen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
  padding: 7.3rem 0;
  font-size: 2rem;
  font-weight: 600;
  color: #000;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10.9rem;
}
.teen::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 200dvw;
  height: 100%;
  background-color: #B9E685;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.teen strong {
  width: 38rem;
  font-size: 5.6rem;
  line-height: 130%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  letter-spacing: 0.1rem;
}
.teen b {
  color: #B9E685;
  text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}
.teen p {
  width: 78rem;
  margin-right: auto;
  font-size: inherit;
}
.teen span {
  font-size: 2.8rem;
  font-weight: 700;
  white-space: nowrap;
}
.teen span::after {
  margin-left: 1.2rem;
  font-family: "remixicon";
  font-weight: 400;
  content: "\ea6c";
}

.archive [class*=group] li, .news li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}
.archive [class*=group] strong, .news strong {
  display: -webkit-box;
  overflow: hidden;
  height: 5.6rem;
  margin: 2.4rem 0 1.2rem;
  font-size: 2rem;
  color: #000;
  line-height: 140%;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
.archive [class*=group] span, .news span {
  font-size: 1.5rem;
  font-weight: 300;
  color: #757575;
}
.archive [class*=group] i:not([class]), .news i:not([class]) {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 125%;
}
.archive [class*=group] i:not([class]) img, .news i:not([class]) img {
  position: absolute;
  left: 50%;
  top: 0;
  min-width: 100%;
  max-width: initial;
  height: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.news {
  padding-top: 5.3rem;
}
.news ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8rem;
}
.news li {
  width: calc(25% - 2.1rem);
}

.archive {
  z-index: 0;
  margin: 0;
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.archive h1 {
  top: auto;
}
.archive::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 100dvw;
  height: 100%;
  background-color: #F4F4F4;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.archive .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4.8rem;
  font-size: 1.6rem;
  font-weight: 300;
  color: #ddd;
  line-height: 140%;
}
.archive .link li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}
.archive .link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
  height: 100%;
  min-height: 24rem;
  padding: 5.8rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.archive .link i {
  position: absolute;
  right: 7rem;
  top: 50%;
  z-index: -1;
  width: calc(100% - 30rem);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: right;
}
.archive .link img {
  width: 33rem;
}
.archive .link strong {
  width: 18rem;
  max-width: 100%;
  margin-bottom: 1.2rem;
  font-size: 2.8rem;
  font-weight: 700;
  color: #fff;
  line-height: 140%;
}
.archive .link span {
  width: 18rem;
  max-width: 100%;
}
.archive .link li:nth-child(1) a {
  background: url("/main/img/main/link1_bg.png") no-repeat center center/cover;
}
.archive .link li:nth-child(2) a {
  background: url("/main/img/main/link2_bg.png") no-repeat center center/cover;
}
.archive [class*=group] {
  position: relative;
  margin-top: 8rem;
}
.archive [class*=group] h2 {
  margin-bottom: 2.8rem;
  font-size: 2.8rem;
  color: #222;
  line-height: 140%;
}
.archive [class*=group] ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4.8rem;
}
.archive [class*=group] i:not([class]) {
  padding-top: 56.25%;
}

.contents#teen, .contents.archive#archive, .contents#munjang {
  width: 160rem;
  max-width: var(--maxWidth);
  margin: 0 auto;
}
.contents#teen #spot, .contents.archive#archive #spot, .contents#munjang #spot {
  padding-left: 0;
  padding-right: 0;
}
.contents#teen #spot ul, .contents.archive#archive #spot ul, .contents#munjang #spot ul {
  gap: 3.2rem !important;
}
.contents#teen #spot li, .contents.archive#archive #spot li, .contents#munjang #spot li {
  display: block;
  width: auto;
}

.contents#munjang {
  margin-bottom: 12rem;
}
.contents#munjang #spot {
  padding-top: 17.4rem;
}
.contents#munjang .news {
  margin: 0;
  padding: 0;
}
.contents#munjang .news h1 {
  position: static;
  width: auto;
  margin-bottom: 4rem;
  font-size: 3.6rem;
}
.contents#munjang > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12rem;
  gap: 2.8rem;
}
.contents#munjang > ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}
.contents#munjang > ul a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
  height: 32rem;
  padding: 4.2rem 4.8rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  gap: 1.6rem;
  font-size: 2.8rem;
  font-weight: 600;
  color: #fff;
}
.contents#munjang > ul i {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.contents#munjang > ul img {
  position: absolute;
  right: 0;
  top: 0;
  max-width: initial;
  height: 100%;
}
.contents#munjang > ul strong {
  display: block;
  font-size: 2rem;
  font-weight: inherit;
}
.contents#munjang > ul strong::after {
  margin-left: 0.4rem;
  font-family: "remixicon";
  font-weight: 400;
  content: "\ea6c";
}
.contents.archive#archive {
  padding: 0;
}
.contents.archive#archive::before {
  display: none;
}
.contents.archive#archive #spot h1 {
  position: static;
  width: auto;
}
.contents.archive#archive .link a {
  height: 48rem;
  padding-left: 8rem;
  padding-right: 18rem;
}
.contents.archive#archive .link strong {
  width: 60rem;
  font-size: 4.8rem;
  margin-bottom: 1.6rem;
  line-height: 130%;
}
.contents.archive#archive .link i {
  width: calc(100% - 50rem);
}
.contents.archive#archive .link img {
  width: 63.4rem;
}
.contents.archive#archive .link span {
  width: auto;
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
}
.contents.archive#archive .link span::after {
  margin-left: 0.4rem;
  font-family: "remixicon";
  font-weight: 400;
  content: "\ea6c";
}
.contents.archive#archive [class*=group] h2 {
  margin-bottom: 4rem;
  font-size: 3.6rem;
}
.contents.archive#archive [class*=group] ul {
  gap: 2.8rem;
}
.contents.archive#archive [class*=group] li:nth-child(n+4) {
  display: none;
}
.contents#teen > h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
  height: 32rem;
  font-size: 5.2rem;
  color: #fff;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3.8rem;
}
.contents#teen > h2::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -2;
  width: 100dvw;
  height: 100%;
  background: url("/main/img/main/teen_bg.png") no-repeat center center/cover;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.contents#teen > h2 span {
  width: 30rem;
}
.contents#teen > h2 span::before {
  position: absolute;
  left: 13.5rem;
  top: 6.2rem;
  z-index: -1;
  width: 55rem;
  max-width: 50%;
  height: 22rem;
  background: url("/main/img/main/teen_bg1.png") no-repeat 0 center;
  background-size: 100% auto;
  content: "";
}
.contents#teen > h2 span::after {
  position: absolute;
  right: 13.6rem;
  bottom: 0;
  z-index: -1;
  width: 30.6rem;
  max-width: 30%;
  height: 100%;
  background: url("/main/img/main/teen_bg2.png") no-repeat right bottom;
  background-size: 100% auto;
  content: "";
}
.contents#teen .group {
  position: relative;
  z-index: 0;
}
.contents#teen .group .more {
  top: 15rem;
}
.contents#teen .group h3 {
  margin-bottom: 4.8rem;
  font-size: 2rem;
  font-weight: 400;
  color: #000;
  text-align: center;
}
.contents#teen .group h3 strong {
  display: block;
  font-size: 3.6rem;
  margin-bottom: 2rem;
}
.contents#teen .group > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.contents#teen .group > ul em {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 0;
  top: 0;
  width: 7.2rem;
  height: 2.8rem;
  background-color: #FFE600;
  font-size: 1.3rem;
  color: #222;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents#teen .group > ul strong {
  display: -webkit-box;
  overflow: hidden;
  margin: 1.6rem 0;
  font-size: 2.4rem;
  color: #000;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
.contents#teen .group > ul p {
  display: -webkit-box;
  overflow: hidden;
  max-height: 8.8rem;
  font-size: inherit;
  color: #757575;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  line-height: 140%;
}
.contents#teen .group > ul div {
  margin-top: 3.2rem;
  color: #999;
}
.contents#teen .group > ul div span {
  margin-right: auto;
}
.contents#teen .group > ul a {
  display: block;
  position: relative;
  min-height: 100%;
  padding: 4.8rem 4rem;
  background-color: #fff;
  font-size: 1.6rem;
}
.contents#teen .group > ul a > span {
  color: #4781E2;
}
.contents#teen .group1 {
  padding: 8rem 0;
}
.contents#teen .group1::before {
  background-color: #EAF6DE !important;
}
.contents#teen .group1 > ul > li {
  width: 51.4rem;
  max-width: calc(33.33% - 1.8666666667rem);
}
.contents#teen .group2 {
  padding: 12rem 0;
}
.contents#teen .group2 .more {
  top: 19rem;
}
.contents#teen .group2 > ul > li {
  width: 37.9rem;
  max-width: calc(25% - 2.1rem);
}
.contents#teen .group2 > ul a {
  border: 1px solid #ddd;
}
.contents#teen .group3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 20rem;
  color: #fff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents#teen .group3::before {
  background: url("/main/img/main/teen3.png") no-repeat center 0/cover;
}
.contents#teen .group3 strong {
  margin-right: auto;
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 140%;
}
.contents#teen .group3 span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.6rem;
}
.contents#teen .group3 a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 13rem;
  height: 5.6rem;
  font-size: 1.8rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents#teen .group3 a:first-child {
  border: 1px solid #fff;
}
.contents#teen .group3 a:last-child {
  background-color: #fff;
  font-weight: 500;
  color: #000;
}
.contents#teen .group4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8rem 0 0;
  gap: 6.4rem;
}
.contents#teen .group4 h3 {
  padding-bottom: 2.4rem;
  border-bottom: 1px solid #ddd;
  font-size: 2.8rem;
  color: #000;
}
.contents#teen .group4 li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2.4rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents#teen .group4 li a strong {
  display: block;
  overflow: hidden;
  margin-right: auto;
  font-size: 2rem;
  font-weight: 600;
  color: #000;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.contents#teen .group4 li a span {
  width: 8.7rem;
  font-size: 1.5rem;
  color: #757575;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: right;
  letter-spacing: normal;
}
.contents#teen .group4 .item {
  position: relative;
  width: 76.8rem;
  max-width: calc(50% - 1rem);
}
.contents#teen .group4 .item + .item {
  margin-left: auto;
}

.contents#teen .group1, .contents#teen .group3 {
  position: relative;
  z-index: 0;
}
.contents#teen .group1::before, .contents#teen .group3::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 100dvw;
  height: 100%;
  background-color: #EDF5EA;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.dark-theme #visual + .contents h1, .dark-theme .archive [class*=group] strong, .dark-theme .news strong, .dark-theme .webzine .more, .dark-theme .news .more, .dark-theme .archive .more, .dark-theme .archive [class*=group] h2 {
  color: #F4F4F4;
}
.dark-theme .archive [class*=group] span, .dark-theme .news span {
  color: #999;
}
.dark-theme .archive::before {
  background-color: #555;
}
.dark-theme .about::before {
  background-color: #ddd;
}
.dark-theme .teen::before {
  background-color: #86C044;
}
.dark-theme .teen b {
  color: #86C044;
}
.dark-theme .contents#teen > h2::before {
  background: url(/main/img/main/teen_bg_d.png) no-repeat center center/cover;
}
.dark-theme .contents#teen .group1::before {
  background-color: #282828;
}
.dark-theme .contents#teen h3 {
  color: rgba(255, 255, 255, 0.7);
}
.dark-theme .contents#teen h3 strong {
  color: #f4f4f4;
}
.dark-theme .contents#teen .group > ul a {
  border-color: rgba(255, 255, 255, 0.2);
  background-color: #202020;
  color: #f4f4f4;
}
.dark-theme .contents#teen .group > ul a > span {
  font-weight: 600;
}
.dark-theme .contents#teen .group > ul strong {
  color: #f4f4f4;
}
.dark-theme .contents#teen .group4 * {
  color: rgba(255, 255, 255, 0.7);
}
.dark-theme .contents#teen .group4 h3 {
  border-color: #555;
  color: #f4f4f4;
}

@media (max-width: 1500px) {
  .contents#teen > h2 {
    padding: 0 10%;
  }
  .contents#teen > h2 span::before {
    left: 0;
  }
  .contents#teen > h2 span::after {
    right: 0;
  }
}
@media (max-width: 1024.98px) {
  #visual h1 {
    font-size: 6rem;
  }
  #visual > ul {
    padding: 4rem 2rem 4rem 4rem;
    gap: 3rem;
  }
  .webzine, .news, .archive {
    padding-left: 0;
  }
  .webzine ul, .news ul, .archive ul {
    gap: 1.6rem !important;
  }
  .webzine h1, .news h1, .archive h1 {
    position: static;
    width: 100%;
    margin-bottom: 5rem;
  }
  .news {
    padding-top: 0;
  }
  .teen {
    gap: 5rem;
  }
  .teen strong {
    font-size: 2.8rem;
  }
  .teen span {
    font-size: 1.6rem;
  }
  .teen b {
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  }
  .contents#teen > h2 {
    height: auto;
    padding: 5rem 20% 5rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .contents#teen > h2 span {
    width: 100%;
    text-align: center;
  }
  .contents#teen .group2 > ul > li {
    max-width: calc(33.333% - 1.8666666667rem);
  }
}
@media (max-width: 767.98px) {
  #visual h1 {
    font-size: 4rem;
  }
  #visual > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about {
    text-align: left;
  }
  .about img {
    max-width: calc(100% - 20rem);
  }
  .teen {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .teen strong, .teen p {
    width: 100%;
  }
  .teen p {
    margin: 2.6rem 0;
  }
  .teen span {
    margin: 0 auto;
  }
  .archive .link i {
    display: block;
    position: static;
    width: 100%;
    margin-top: auto;
    -webkit-transform: none;
            transform: none;
  }
  .archive .link strong, .archive .link span {
    width: 100%;
  }
  .contents.archive#archive .link a {
    height: auto;
  }
  .contents.archive#archive .link i {
    width: 100%;
    margin-left: auto;
    text-align: right;
  }
  .contents#teen .group > ul > li {
    width: calc(50% - 1.4rem);
    max-width: initial;
  }
}
@media (max-width: 500px) {
  .modal_main_event .modal-popup .item_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
  #visual {
    padding-top: 0;
  }
  #visual h1 {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    width: 100dvw;
    height: 0;
    padding: 125% 0 0 0;
    font-size: 5rem;
  }
  #visual h1 strong {
    width: 35rem;
    margin-bottom: 2.8rem;
  }
  #visual h1 span, #visual h1 strong {
    padding: 0 2rem;
  }
  #visual > ul {
    display: grid;
    width: var(--maxWidth);
    margin: 0 auto;
    padding: 4.8rem 0;
    gap: 1.6rem;
  }
  #visual > ul a strong {
    font-size: 2rem;
  }
  #visual > ul a div {
    font-size: 1.3rem;
  }
  #visual > ul li:nth-child(2) {
    grid-row: 1/span 2;
  }
  #visual > ul li:nth-child(4) {
    grid-row: span 3;
  }
  .about {
    text-align: center;
  }
  .about img {
    max-width: 100%;
  }
  .about strong {
    display: block;
    position: static;
    padding: 1rem 0 3rem 2rem;
    font-size: 1.6rem;
    -webkit-transform: none;
            transform: none;
  }
  .webzine, .news, .archive {
    margin: 8rem 0;
  }
  .contents#teen .more, .webzine .more, .news .more, .archive .more {
    font-size: 0;
  }
  .contents#teen .more::after, .webzine .more::after, .news .more::after, .archive .more::after {
    font-size: 3.5rem;
    color: #333;
  }
  .webzine ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .webzine ul a {
    padding-top: 100%;
  }
  .webzine ul a strong {
    margin-top: 0;
  }
  .webzine ul a span {
    display: none;
  }
  .webzine ul a img {
    width: auto;
    max-width: initial;
    height: 100%;
  }
  .webzine > a {
    position: relative;
    height: auto;
    padding: 3.6rem 2.8rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .webzine > a p {
    position: absolute;
    left: 2.8rem;
    top: 3.6rem;
    width: 100%;
    line-height: 1.2;
  }
  .webzine > a strong {
    width: 100%;
    height: 5.2rem;
    padding-top: 2.8rem;
    background-position-y: center;
    font-size: inherit;
  }
  .webzine > a span {
    display: none;
  }
  .news li, .archive li {
    width: calc(50% - 1.6rem);
  }
  .news li:nth-child(n+3), .archive li:nth-child(n+3) {
    display: none;
  }
  .archive {
    margin-bottom: 0;
  }
  .archive .link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .archive .link li {
    width: 100%;
  }
  .archive .link a {
    padding: 2rem 2.4rem;
  }
  .archive .link i {
    position: absolute;
    right: 1rem;
    width: calc(100% - 20rem);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .archive .link strong {
    width: 15rem;
  }
  .archive .link span {
    width: 18rem;
  }
  .contents#munjang > ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contents#munjang > ul a {
    height: auto;
    min-height: 14rem;
    padding: 2.5rem;
  }
  .contents#munjang > ul strong {
    font-size: 1.6rem;
  }
  .contents#munjang > ul img {
    width: 100%;
    height: auto;
  }
  .contents.archive#archive .link a {
    padding: 4rem;
  }
  .contents.archive#archive .link i {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .contents.archive#archive .link strong {
    font-size: 4.5rem;
  }
  .contents.archive#archive [class*=group] ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .contents.archive#archive [class*=group] li {
    width: auto;
  }
  .contents.archive#archive [class*=group] li:nth-child(n+3) {
    display: block;
  }
  .contents#teen .group1 {
    padding-bottom: 3rem;
  }
  .contents#teen .group2 {
    padding: 5rem 0;
  }
  .contents#teen > h2 {
    font-size: 2.4rem;
  }
  .contents#teen > h2 span {
    text-align: left;
  }
  .contents#teen .group > ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
  .contents#teen .group > ul > li {
    width: 100%;
  }
  .contents#teen .group > ul a {
    padding: 4.8rem 3rem 3rem 3rem;
  }
  .contents#teen .group .more {
    display: block;
    position: static;
    margin-top: 2rem;
    text-align: center;
  }
  .contents#teen .group3 {
    height: auto;
    padding: 5.6rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3rem;
  }
  .contents#teen .group3::before {
    background: url("/main/img/main/teen3_m.png") no-repeat center center/cover;
  }
  .contents#teen .group3 strong {
    margin-left: auto;
  }
  .contents#teen .group4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8rem;
  }
  .contents#teen .group4 .item {
    min-width: 100%;
  }
}